.doré {
  background-color: #CCAB71;
}
.texte{
	padding-top: 30px;width: 1000px; margin: auto;text-align: justify;padding-bottom: 20px;
}
.droite{
	text-align: right;
}
.gauche{
	text-align: left;
}
#conteneur
{
    display: flex;
    flex-wrap: wrap;
}
.bordeaux{
	color: maroon;
}
.coordonnées{
	text-align: center;
}
